Public Interface IGameForm
    
    ReadOnly Property World As VirtualWorld

    ReadOnly Property Game As Game

    Sub OnMessageRecievedByGame(m As Message)

    Sub OnMessageSentByGame(m As Message)

    Sub ProcessMouseCoordinates(x As Single, y As Single)


End Interface
